[WPE] run-qt-wpe-minibrowser needlessly expects a --wpe argument
authorphiln@webkit.org <philn@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 18 Jan 2019 16:12:44 +0000 (16:12 +0000)
committerphiln@webkit.org <philn@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 18 Jan 2019 16:12:44 +0000 (16:12 +0000)
commitbcb1d7fb79b64cfdd95fb488ab985d35c61ee1c4
tree96486713d0fd8a0ef13d92e04e6771b9a96bdbf4
parent47ff4e75ab204d7eda7fe20ae4ba3ec853c85280
[WPE] run-qt-wpe-minibrowser needlessly expects a --wpe argument
https://bugs.webkit.org/show_bug.cgi?id=193575

Reviewed by Michael Catanzaro.

Allow the script to run without explicit port argument because
it's specific to the WPE port anyway.

* Scripts/run-qt-wpe-minibrowser: Manually insert --wpe in argv
and simplify the rest of the code accordingly.

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@240149 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/Scripts/run-qt-wpe-minibrowser